The IP address of the RADIUS server.
OID reference
radiusServerAddress
1.3.6.1.4.1.171.10.76.2.23.1.1
Description
The IP address of the RADIUS server.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.171.10.76.2.23.1 (radius)
- Node code
- 1
- Node name
- radiusServerAddress
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.171.10.76.2.23.1.1
- URN notation
- urn:oid:1.3.6.1.4.1.171.10.76.2.23.1.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 171 10 76 2 23 1 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-products(10) dlink-DGS1210SeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-products(10) dlink-DGS12XXSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-products(10) dlink-DGS12XXTSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) products(10) dlink-DGS1210SeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) products(10) dlink-DGS12XXSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) products(10) dlink-DGS12XXTSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmsGponMIB(10) dlink-DGS1210SeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmsGponMIB(10) dlink-DGS12XXSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmsGponMIB(10) dlink-DGS12XXTSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-products(10) dlink-DGS1210SeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-products(10) dlink-DGS12XXSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-products(10) dlink-DGS12XXTSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) products(10) dlink-DGS1210SeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) products(10) dlink-DGS12XXSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) products(10) dlink-DGS12XXTSeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) nmsGponMIB(10) dlink-DGS1210SeriesProd(76) dgs-1224t(2) companyDot1xGroup(23) radius(1) radiusServerAddress(1)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/171/10/76/2/23/1/1
- /ISO/Identified-Organization/6/1/4/1/171/10/76/2/23/1/1
- /ISO/3/6/1/4/1/171/10/76/2/23/1/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-DGS1210SeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-DGS12XXSeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-DGS12XXTSeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-GE_Smart_Switch/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-DGS1210SeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-DGS12XXSeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-DGS12XXTSeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-GE_Smart_Switch/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-DGS1210SeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-DGS12XXSeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-DGS12XXTSeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-GE_Smart_Switch/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-DGS1210SeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-DGS12XXSeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-DGS12XXTSeriesProd/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-GE_Smart_Switch/dgs-1224t/companyDot1xGroup/radius/radiusServerAddress
- Additional combinations skipped.
SNMP properties
- Value type
- IpAddress
- Maximum access defined by MIB
- read-write
- Status in MIB
- mandatory
Using this OID with SNMP
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.171.10.76.2.23.1.1.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
radiusServerAddress OBJECT-TYPE
SYNTAX IpAddress
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The IP address of the RADIUS server."
::= { radius 1 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1D-Link official switch MIBs
radiusServerAddress · mandatoryD-Link official switch MIBs
Status in source: mandatory.
Names: radiusServerAddress
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"radiusServerAddress",
"OBJECT-TYPE",
"SYNTAX",
"IpAddress",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The IP address of the RADIUS server.\"",
"::=",
"{",
"radius",
"1",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"IpAddress",
null
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The IP address of the RADIUS server."
],
null,
null,
null,
null
]
}- D-Link official switch MIBs
· Publisher's source file: DGS-1224T_D1_MIB v4-00-12.mib
Module: DGS-1224T-MIB
See published definition above
· Download DGS-1224T_D1_MIB v4-00-12.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)
Siblings (2)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.10.76.2.23.1.2 | radiusServerPort | 0 | 0 | |
| 1.3.6.1.4.1.171.10.76.2.23.1.3 | radiusServerSharedSecret | 0 | 0 |